Hypothesize 1.0.1

Validate hypothesis on future events.

The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package Hypothesize -Version 1.0.1
dotnet add package Hypothesize --version 1.0.1
<PackageReference Include="Hypothesize" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Hypothesize --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Hypothesize, 1.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Hypothesize as a Cake Addin
#addin nuget:?package=Hypothesize&version=1.0.1

// Install Hypothesize as a Cake Tool
#tool nuget:?package=Hypothesize&version=1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

🤟

  • net5.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated